#events
Event type : Type d'événement
Event: Événement
Events: Événements
'Event : %label%': Événement "%label%"
Participation: Participation
Participations: Participations
Status: Statut
Last update: Dernière mise à jour
Moderator: Responsable
Animators: Animateurs

#CRUD event
Details of an event: Détails d'un événement
See details of the event: Voir les détails de l'événement
Back to details of the event: Retour aux détails de l'événement
New event: Nouvel événement
Back to the most recent events: Retour aux derniers événements
'Back to %person% events': Retour aux événements de %person%
Event creation: Création d'un événement
Add an event: Ajouter un événement
Event edit: Modifier un événement
Edit the event: Modifier l'événement
The event was updated: L'événement a été modifié
The event was created: L'événement a été créé
List of events: Liste des événements
Any location for this event: Aucune localisation pour cet événement

#crud participation
Edit all the participations: Modifier toutes les participations
Edit the participation: Modifier la participation à l'événement
Participation Edit: Modifier une participation
Add a participation: Ajouter un participant
Participation creation: Ajouter une participation
Associated person: Usager associé
Associated event: Événement associé
Back to the event: Retour à l'événement
The participation was created: La participation a été créée
The participation was updated: La participation a été mise à jour
'None of the requested people may participate the event: they are maybe already participating.': 'Aucune des personnes indiquées ne peut être ajoutée à l''événement: elles sont peut-être déjà inscrites comme participantes.'
There are no participation to edit for this event: Il n'y a pas de participation pour cet événement
The participations have been successfully updated.: Les participations ont été mises à jour.
The participation has been sucessfully removed: La participation a été correctement supprimée.
The event has been sucessfully removed: L'événement et toutes les participations associées ont été correctement supprimées.
The participations were created: Les participations ont été créées
Events participation: Participation aux événements
Remove participation: Supprimer la participation
Delete event: Supprimer l'événement
Are you sure you want to remove that participation ?: Êtes-vous certain de vouloir supprimer cette participation ?
Are you sure you want to remove that event ?: Êtes-vous certain de vouloir supprimer cet événement, ainsi que toutes les participations associées ?
Any participation for this person: Cet usager ne participe à aucun évenements

#search
Event search: Recherche d'événements

CHILL_EVENT_UPDATE: Modifier un événement
CHILL_EVENT_CREATE: Créer un événement
CHILL_EVENT_SEE: Voir un événement
CHILL_EVENT_SEE_DETAILS: Voir les détails d'un événement
CHILL_EVENT_PARTICIPATION_CREATE: Créer une participation
CHILL_EVENT_PARTICIPATION_UPDATE: Modifier une participation
CHILL_EVENT_PARTICIPATION_SEE: Voir une participation
CHILL_EVENT_PARTICIPATION_SEE_DETAILS: Voir le détail d'une participation

# TODO check place to put this
Next step: Étape suivante
To which territory should the event be associated ?: À quel territoire doit être associé l'événement ?

# timeline
past: passé
futur: futur
'subscribed by %user% to event "%event%" (%event_type%)': inscrit par %user% à l'événement "%event%" (%event_type%)
Show the event: Voir l'événement

Subscribe an event: Ajouter un événement
Pick an event: Choisir un événement
Pick a type of event: Choisir un type d'événement
Pick a moderator: Choisir un responsable

# exports
Select a format: Choisir un format
Export: Exporter

Count events: Nombre d'événements
Count events by various parameters.: Compte le nombre d'événements selon divers critères
Exports of events: Exports d'événements

Filtered by event date: Filtrer par date d'événement
'Filtered by date of event: only between %date_from% and %date_to%': "Filtré par date d'événement: uniquement entre le %date_from% et le %date_to%"
Events after this date: Événements après cette date
Events before this date: Événements avant cette date
Filtered by event type: Filtrer par type d'événement
'Filtered by event type: only %list%': "Filtré par type: uniquement %list%"
Group event by date: Grouper par date d'événement
Group by event type: Grouper par type d'événement

Count event participants: Nombre de participations
Count participants to an event by various parameters.: Compte le nombre de participations selon divers critères
Exports of event participants: Exports de participations
'Filtered by participant roles: only %list%': "Filtré par rôles de participation: uniquement %list%"
Filter by participant roles: Filtrer par rôles de participation
Part roles: Rôles de participation
Group by participant role: Grouper par rôle de participation


Events configuration: Configuration des événements
Events configuration menu: Menu des événements
Event status: Statuts par type d'événement
Event roles: Rôles par type d'événement
Event types: Types d'événements
EventType list: Liste des types d'événements
EventType: Types d'événements
EventType creation: Nouveau type d'événement
EventType edit: Modifier le type d'événement
Status list: Liste des statuts
Status creation: Nouveau statut
Status edit: Modifier un statut
Role list: Liste des rôles
Role: Rôles
Role creation: Nouveau rôle
Role edit: Modifier un rôle

xlsx: xlsx
ods: ods
csv: csv

Create a new role: Créer un nouveau rôle
Create a new type: Créer un nouveau type
Create a new status: Créer un nouveau statut

event:
    admin:
        title:
            Event budget element list: Liste des elements du budget pour un évenement
        Select budget type: Selectionner le type d'element du budget
        new:
            Create a new budget kind: Créér un nouveau element de budget
    theme:
        label: Thématiques
    fields:
        organizationCost: Coût d'organisation
        location: Localisation
        documents: Documents
        internal animators: Animateurs internes
        external animators: Animateurs externes
    form:
        organisationCost_help: Coût d'organisation pour la structure. Utile pour les statistiques.
        add_document: Ajouter un document
        remove_document: Supprimer le document
        Select one or more themes: Selectionnez une ou plusieurs thématiques
    filter:
        event_types: Par types d'événement
        event_dates: Par date d'événement
        center: Par territoire
        by_responsable: Par responsable
        pick_responsable: Filtrer par responsables
    budget:
        resources: Ressources
        charges: Charges
        label: Elements de budget d'un évenement
        Select a budget element kind: Selectionner un element de budget
        no elements: Il y a aucun element
        resource type: Ressource
        charge type: Charge
        amount: Montant
        comment: Commentaire
    animators:
        intern: Animateurs internes
        extern: Animateurs externes

crud:
    event_theme:
        title_new: Créér une nouvelle thématique
        title_edit: Modifier la thématique
        index:
            title: Liste des thématiques
            add_new: Créér une nouvelle thématique
    event_budget_kind:
        title_new: Créér un nouveau element de budget

export:
    event:
        list:
            title: Liste des évenements
            description: Crée la liste des évenements en fonction de différents paramètres.

event_id: Identifiant
event_name: Nom
event_date: Date
event_type: Type d'évenement
event_center: Territoire
event_moderator: Responsable
event_participants_count: Nombre de participants
event_location: Localisation
event_budget_resources: Ressources
event_budget_charges: Charges
event_animators: Animateurs
event_themes: Thématiques
